<div class="row">
    <div class="filter_table_modal">
        <h4 class="panel-title">Servicios:</h4>
        <div class="email-subject ">
            <select type="text" name="services" id="typify_services" class="form-control form-control-lg selector" data-parsley-group="step-1" data-parsley-type="alphanum"  tabindex="-1" aria-hidden="true" onchange="wchange(this.value)">
                <option value="">Seleccione</option>
                <option value="0">Información</option>
                <option value="1">Verificaciones</option>
                <option value="2">Solicitud</option>
            </select>
        </div>
    </div>
</div>
